c_ftsetfa(3NCARG)

NAME
Set float valued array parameters

FUNCTION PROTOTYPE
int c_ftsetfa(char *pnam, int n, float *far);

SYNOPSIS
int c_ftsetfa (pnam, n, far);

DESCRIPTION

pnam
    The name of the control parameter to be assigned a float array value.

n   The number of float values in the array.

far A pointer to the n-element input array.

USAGE
c_ftsetra is used to set values for any of the control parameters that take floating arrays. The values set by c_ftsetfa remain in effect until changed by subsequent calls to c_ftsetfa .

ACCESS
To use c_ftsetfa, load the NCAR Graphics library ngmath.

SEE ALSO
fitgrid_params, c_ftsetfa, c_ftgetfa_size, c_ftgetfa_data

Complete documentation for Fitgrid is available at URL
http://ngwww.ucar.edu/ngdoc/ng/ngmath/fitgrid/fithome.html

COPYRIGHT
Copyright (C) 2000
University Corporation for Atmospheric Research
The use of this Software is governed by a License Agreement.